[KCM Locale]
# Western Samoa before 1997
Name=Samoa
Name[af]=Samoä
Name[ar]=ساموا
Name[be]=Самоа
Name[bg]=Самоа
Name[bn]=সামোয়া
Name[br]=Inizi Samoe
Name[el]=Σαμόα
Name[eo]=Samoo
Name[fa]=ساموآ
Name[ga]=Samó
Name[he]=סמואה
Name[hi]=सामोआ
Name[hu]=Szamoa
Name[is]=Samóa
Name[ja]=サモア
Name[ko]=사모아 제도
Name[lo]=ໂຊນາ
Name[mk]=Самоа
Name[mn]=Самолоа
Name[pa]=ਸਾਮੋਆ
Name[ru]=Самоа
Name[sr]=Самоа
Name[ta]=சாமோயா
Name[tg]=Самоа
Name[th]=ซาโมอา
Name[uk]=Самоа
Name[uz]=Самоа
Name[wa]=Samowa
Name[zh_TW]=薩摩亞
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=WS$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
